﻿<intro_message text="Διάβασε προσεκτικά τις προτάσεις. Πρέπει να βρεις μόρια, μονοσύλλαβες δηλαδή άκλιτες λέξεις που τις χρησιμοποιούμε συχνά στη γλώσσα μας με διάφορες σημασίες. Διάλεξε τα σωστά μόρια, σημάδεψε στα κενά κουτάκια και πυροβόλησε." /><level_done text="Μπράβο, τα βρήκες όλα." /><help_message text="Διάλεξε τα σωστά μόρια, σημάδεψε στα κενά κουτάκια και πυροβόλησε." /><win_message text="Μπράβο τα κατάφερες!" /><loss_message text="Δυστυχώς δεν σημάδεψες καλά..." /><words><word text="ας" info="Το &apos;ας&apos; φανερώνει προτροπή ή συγκατάθεση." /><word text="για" info="Το &apos;για&apos; φανερώνει προτροπή." /><word text="θα" info="Το &apos;θα&apos; φανερώνει αυτό που θα γίνει, αυτό που θα μπορούσε να γίνει ή αυτό που είναι πιθανό να έχει συμβεί." /><word text="μα" info="Το &apos;μα&apos; φανερώνει επιβεβαίωση, όρκο." /><word text="να" info="Το &apos;να&apos; φανερώνει ότι δείνουμε κάτι ή δηλώνουμε τη θέλησή μας για κάτι." /></words><riddle text="{Για} να δω τι σε τσίμπησε."><help char="Για" text="Προσπάθησε πάλι. Η πρόταση προτρέπει για κάτι" /></riddle><riddle text="{Να}, σκαρφάλωσε σ’ αυτό το δέντρο."><help char="Να" text="Προσπάθησε πάλι. Σ&apos; αυτή την πρόταση δείχνουμε κάτι." /></riddle><riddle text="{Να} πώς εγκατέλειψα τη σταδιοδρομία του ζωγράφου."><help char="Να" text="Προσπάθησε πάλι. Σ&apos; αυτή την πρόταση δείχνουμε κάτι." /></riddle><riddle text="Το νερό που είχα {θα} μου έφτανε το πολύ δύο μέρες."><help char="θα" text="Προσπάθησε πάλι. Αυτή η πρόταση δείχνει κάτι που είναι δυνατόν να γίνει." /></riddle><riddle text="{Ας} δούμε το ηλιοβασίλεμα."><help char="Ας" text="Προσπάθησε πάλι. Εδώ μας προτρέπουν να δούμε το ηλιοβασίλεμα." /></riddle><riddle text="Εμένα μου αρέσει έτσι. Ο κόσμος ό,τι θέλει {ας} πει."><help char="ας" text="Προσπάθησε πάλι. Εδώ φανερώνεται συγκατάθεση." /></riddle><riddle text="Αλλά {να} που συμβαίνει κάτι παράξενο."><help char="να" text="Προσπάθησε πάλι. Με την πρόταση αυτή δείχνουμε κάτι. &apos;Δες που συμβαίνει κάτι παράξενο&apos;" /></riddle><riddle text="Νομίζω ότι δεν είχε διάθεση. Αν ήθελε {θα} ερχόταν."><help char="θα" text="Προσπάθησε πάλι. Με την πρόταση αυτή δείχνουμε κάτι που θα μπορούσε, που θα ήταν δυνατόν να γίνει." /></riddle><riddle text="{Μα} την αλήθεια μου φαίνεται απίστευτο."><help char="Μα" text="Προσπάθησε πάλι. Η πρόταση αυτή φανερώνει όρκο." /></riddle><riddle text="Δεν σε θέλω εδώ. {Να} φύγεις τώρα αμέσως!"><help char="Να" text="Προσπάθησε πάλι. Εδώ δηλώνουμε τη θέλησή μας για κάτι." /></riddle>